Bitcoin Forum
February 19, 2019, 01:57:50 AM *
News: Latest Bitcoin Core release: 0.17.1 [Torrent]
 
   Home   Help Search Login Register More  
Poll
Question: .
.
.

Pages: « 1 ... 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 [148] 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 ... 525 »
  Print  
Author Topic: [ANN][PIVX] - PRIVATE INSTANT VERIFIED TRANSACTION - PROOF OF STAKE - ZEROCOIN  (Read 722033 times)
s3v3nh4cks
Legendary
*
Offline Offline

Activity: 1064
Merit: 1010


View Profile
August 05, 2016, 02:29:29 AM
 #2941

Bittrex is updating their wallet right now, just went into Maintenance mode. should only take a little while to update and resync
1550541470
Hero Member
*
Offline Offline

Posts: 1550541470

View Profile Personal Message (Offline)

Ignore
1550541470
Reply with quote  #2

1550541470
Report to moderator
1550541470
Hero Member
*
Offline Offline

Posts: 1550541470

View Profile Personal Message (Offline)

Ignore
1550541470
Reply with quote  #2

1550541470
Report to moderator
Your Bitcoin transactions
The Ultimate Bitcoin mixer
made truly anonymous.
with an advanced technology.
Mix coins
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1550541470
Hero Member
*
Offline Offline

Posts: 1550541470

View Profile Personal Message (Offline)

Ignore
1550541470
Reply with quote  #2

1550541470
Report to moderator
1550541470
Hero Member
*
Offline Offline

Posts: 1550541470

View Profile Personal Message (Offline)

Ignore
1550541470
Reply with quote  #2

1550541470
Report to moderator
1550541470
Hero Member
*
Offline Offline

Posts: 1550541470

View Profile Personal Message (Offline)

Ignore
1550541470
Reply with quote  #2

1550541470
Report to moderator
jakiman
Legendary
*
Offline Offline

Activity: 1078
Merit: 1000


jakiman is back!


View Profile
August 05, 2016, 05:10:22 AM
 #2942

Wow.. You don't like my OP heh.. Tongue

Haha. I accidently deleted my conf files and need to copy the node list from the OP.
I couldn't copy as it's not in text format. So it was a pain typing them up myself. Tongue

Isildur (official)
Hero Member
*****
Offline Offline

Activity: 966
Merit: 528


Bitsler.com - Community Manager


View Profile WWW
August 05, 2016, 05:11:11 AM
 #2943

Can't get it to work on linux distro ..

s3v3nh4cks
Legendary
*
Offline Offline

Activity: 1064
Merit: 1010


View Profile
August 05, 2016, 05:19:45 AM
 #2944

Wow.. You don't like my OP heh.. Tongue

Haha. I accidently deleted my conf files and need to copy the node list from the OP.
I couldn't copy as it's not in text format. So it was a pain typing them up myself. Tongue

You don't need but the first 3 addnodes on that list, they are run by us.
s3v3nh4cks
Legendary
*
Offline Offline

Activity: 1064
Merit: 1010


View Profile
August 05, 2016, 05:20:29 AM
 #2945

Can't get it to work on linux distro ..
Can we get some more information as to what you can't get working? what distro, Wallet or Daemon??
Isildur (official)
Hero Member
*****
Offline Offline

Activity: 966
Merit: 528


Bitsler.com - Community Manager


View Profile WWW
August 05, 2016, 05:27:48 AM
 #2946

Can't get it to work on linux distro ..
Can we get some more information as to what you can't get working? what distro, Wallet or Daemon??

Tried this from the op

If you are running Debian/Ubuntu/Mint etc. You can install the binaries/Daemons using Apt as well;

sudo apt-add-repository ppa:shaun-mcbride/darknet
sudo apt-get update
sudo apt-get install darknet-qt
sudo apt-get install darknet-cli
sudo apt-get install darknetd
sudo apt-get install darknet-tx

Running Ubuntu 16.04 LTS

"can't locate darknet-cli" is where the first error message came in.. I take it there is more than the above mentioned 6 steps?
I want to just mine enough to set up a masternode .. thats about it

PM: Just switched OS from windows 10 to Ubuntu ~ so i'm not exactly what you would call veteran in this

s3v3nh4cks
Legendary
*
Offline Offline

Activity: 1064
Merit: 1010


View Profile
August 05, 2016, 05:47:03 AM
 #2947

Can't get it to work on linux distro ..
Can we get some more information as to what you can't get working? what distro, Wallet or Daemon??

Tried this from the op

If you are running Debian/Ubuntu/Mint etc. You can install the binaries/Daemons using Apt as well;

sudo apt-add-repository ppa:shaun-mcbride/darknet
sudo apt-get update
sudo apt-get install darknet-qt
sudo apt-get install darknet-cli
sudo apt-get install darknetd
sudo apt-get install darknet-tx

Running Ubuntu 16.04 LTS

"can't locate darknet-cli" is where the first error message came in.. I take it there is more than the above mentioned 6 steps?
I want to just mine enough to set up a masternode .. thats about it

PM: Just switched OS from windows 10 to Ubuntu ~ so i'm not exactly what you would call veteran in this

Ok, so earlier I was chatting with our guy who runs the Launchpad stuff, the darknet-cli/darknet-tx daemon files is not yet available, so for the time being, that means is only good for the Qt wallet. if you want to use the daemon files for a master node. you have 2 choices, you can compile them yourself (if you are using 16.04) or you can download the precompiled binaries I provided in the OP that were compiled for 14.04. The launchpad should be fixed up shortly, I apologize for the hassles there. if you want to compile them, if you look back a few pages, someone posted the instructions for compiling the linux binaries. Honestly, you don't really even need the darknet-tx daemon file.
Isildur (official)
Hero Member
*****
Offline Offline

Activity: 966
Merit: 528


Bitsler.com - Community Manager


View Profile WWW
August 05, 2016, 05:53:13 AM
 #2948

Can't get it to work on linux distro ..
Can we get some more information as to what you can't get working? what distro, Wallet or Daemon??

Tried this from the op

If you are running Debian/Ubuntu/Mint etc. You can install the binaries/Daemons using Apt as well;

sudo apt-add-repository ppa:shaun-mcbride/darknet
sudo apt-get update
sudo apt-get install darknet-qt
sudo apt-get install darknet-cli
sudo apt-get install darknetd
sudo apt-get install darknet-tx

Running Ubuntu 16.04 LTS

"can't locate darknet-cli" is where the first error message came in.. I take it there is more than the above mentioned 6 steps?
I want to just mine enough to set up a masternode .. thats about it

PM: Just switched OS from windows 10 to Ubuntu ~ so i'm not exactly what you would call veteran in this

Ok, so earlier I was chatting with our guy who runs the Launchpad stuff, the darknet-cli/darknet-tx daemon files is not yet available, so for the time being, that means is only good for the Qt wallet. if you want to use the daemon files for a master node. you have 2 choices, you can compile them yourself (if you are using 16.04) or you can download the precompiled binaries I provided in the OP that were compiled for 14.04. The launchpad should be fixed up shortly, I apologize for the hassles there. if you want to compile them, if you look back a few pages, someone posted the instructions for compiling the linux binaries. Honestly, you don't really even need the darknet-tx daemon file.

Thanks for the help ..

mxnsch
Sr. Member
****
Offline Offline

Activity: 462
Merit: 250


Miner, Firmware Tinkerer, Whisky Drinker


View Profile
August 05, 2016, 06:26:50 AM
 #2949

Can't get it to work on linux distro ..
Can we get some more information as to what you can't get working? what distro, Wallet or Daemon??

Tried this from the op

If you are running Debian/Ubuntu/Mint etc. You can install the binaries/Daemons using Apt as well;

sudo apt-add-repository ppa:shaun-mcbride/darknet
sudo apt-get update
sudo apt-get install darknet-qt
sudo apt-get install darknet-cli
sudo apt-get install darknetd
sudo apt-get install darknet-tx

Running Ubuntu 16.04 LTS

"can't locate darknet-cli" is where the first error message came in.. I take it there is more than the above mentioned 6 steps?
I want to just mine enough to set up a masternode .. thats about it

PM: Just switched OS from windows 10 to Ubuntu ~ so i'm not exactly what you would call veteran in this

Ok, so earlier I was chatting with our guy who runs the Launchpad stuff, the darknet-cli/darknet-tx daemon files is not yet available, so for the time being, that means is only good for the Qt wallet. if you want to use the daemon files for a master node. you have 2 choices, you can compile them yourself (if you are using 16.04) or you can download the precompiled binaries I provided in the OP that were compiled for 14.04. The launchpad should be fixed up shortly, I apologize for the hassles there. if you want to compile them, if you look back a few pages, someone posted the instructions for compiling the linux binaries. Honestly, you don't really even need the darknet-tx daemon file.

Thanks for the help ..
Does it work for you now?

██  ███  masternode ninja ██  ███
mikegi
Full Member
***
Offline Offline

Activity: 165
Merit: 100


View Profile
August 05, 2016, 06:35:09 AM
 #2950

Wow.. You don't like my OP heh.. Tongue

Haha. I accidently deleted my conf files and need to copy the node list from the OP.
I couldn't copy as it's not in text format. So it was a pain typing them up myself. Tongue

So did I, twice... fortunately, I still had .darknet/darknet.conf~
Isildur (official)
Hero Member
*****
Offline Offline

Activity: 966
Merit: 528


Bitsler.com - Community Manager


View Profile WWW
August 05, 2016, 06:37:57 AM
 #2951

Can't get it to work on linux distro ..
Can we get some more information as to what you can't get working? what distro, Wallet or Daemon??

Tried this from the op

If you are running Debian/Ubuntu/Mint etc. You can install the binaries/Daemons using Apt as well;

sudo apt-add-repository ppa:shaun-mcbride/darknet
sudo apt-get update
sudo apt-get install darknet-qt
sudo apt-get install darknet-cli
sudo apt-get install darknetd
sudo apt-get install darknet-tx

Running Ubuntu 16.04 LTS

"can't locate darknet-cli" is where the first error message came in.. I take it there is more than the above mentioned 6 steps?
I want to just mine enough to set up a masternode .. thats about it

PM: Just switched OS from windows 10 to Ubuntu ~ so i'm not exactly what you would call veteran in this

Ok, so earlier I was chatting with our guy who runs the Launchpad stuff, the darknet-cli/darknet-tx daemon files is not yet available, so for the time being, that means is only good for the Qt wallet. if you want to use the daemon files for a master node. you have 2 choices, you can compile them yourself (if you are using 16.04) or you can download the precompiled binaries I provided in the OP that were compiled for 14.04. The launchpad should be fixed up shortly, I apologize for the hassles there. if you want to compile them, if you look back a few pages, someone posted the instructions for compiling the linux binaries. Honestly, you don't really even need the darknet-tx daemon file.

Thanks for the help ..
Does it work for you now?

No it doesn't ~ most probably some additional faults on my part(semi noob), but its okay  Smiley

Edit: Gambling poker/21/dice(in bitcoin) is the reason why I registered on this forum but I recently started delving deeper into something other than bitcoin and it's hard .. Pfft, one day ..

mxnsch
Sr. Member
****
Offline Offline

Activity: 462
Merit: 250


Miner, Firmware Tinkerer, Whisky Drinker


View Profile
August 05, 2016, 06:42:31 AM
 #2952

I suggest you join the #slack then. It is much easier to assist interactively than on this forum ;-)

██  ███  masternode ninja ██  ███
Isildur (official)
Hero Member
*****
Offline Offline

Activity: 966
Merit: 528


Bitsler.com - Community Manager


View Profile WWW
August 05, 2016, 06:58:17 AM
 #2953

I suggest you join the #slack then. It is much easier to assist interactively than on this forum ;-)

Thanks ..

Need an invite first though? If so, email is in my profile @ whoever does the invites ..

q327K091
Legendary
*
Offline Offline

Activity: 1470
Merit: 1000


View Profile
August 05, 2016, 07:12:37 AM
 #2954

update: updated all 45 master nodes with new wallet from git master, procedure went without a hitch

new upcoming awesome coin

the Gulden Coin: GKWHEPx3rQyPnbgQUSHu8gtgoRCgpqed1j
mxnsch
Sr. Member
****
Offline Offline

Activity: 462
Merit: 250


Miner, Firmware Tinkerer, Whisky Drinker


View Profile
August 05, 2016, 07:18:29 AM
 #2955

update: updated all 45 master nodes with new wallet from git master, procedure went without a hitch
Same here with OS X controller wallet and linux masternodes. The only issue i had was the GUI wallet crashing once initially when i DIDNT delete everything except wallet.dat, darknet.conf and masternode.conf upfront.

██  ███  masternode ninja ██  ███
boy2k
Full Member
***
Offline Offline

Activity: 166
Merit: 100


View Profile
August 05, 2016, 07:31:15 AM
 #2956

You need to delete everything except the darknet.conf, masternode.conf and wallet.dat and restart the wallet

This fixed it Smiley
q327K091
Legendary
*
Offline Offline

Activity: 1470
Merit: 1000


View Profile
August 05, 2016, 07:56:46 AM
 #2957

update: updated all 45 master nodes with new wallet from git master, procedure went without a hitch
Same here with OS X controller wallet and linux masternodes. The only issue i had was the GUI wallet crashing once initially when i DIDNT delete everything except wallet.dat, darknet.conf and masternode.conf upfront.

cool, this is gonna be fun, I looove fact dev team is no hurry and no "luxury" features , just baseline solid network, POS and future anonymity enhancements , also believe wallet as said will have "trading ability" in real time thats very cool, wallet can do so much more... for sure

glad I mined heck out of dnet when it first started sold nothing and now I have decent size master node network

new upcoming awesome coin

the Gulden Coin: GKWHEPx3rQyPnbgQUSHu8gtgoRCgpqed1j
mxnsch
Sr. Member
****
Offline Offline

Activity: 462
Merit: 250


Miner, Firmware Tinkerer, Whisky Drinker


View Profile
August 05, 2016, 08:07:58 AM
 #2958

Just noticed the transifex link (https://www.transifex.com/projects/p/darknet/) in the first posts does not work anymore.

██  ███  masternode ninja ██  ███
q327K091
Legendary
*
Offline Offline

Activity: 1470
Merit: 1000


View Profile
August 05, 2016, 08:19:28 AM
 #2959

this is  bit funny but telling you on what's to come, on bittrex total # of DNET BTC that people are willing to sell is 18670.443 BTC and to purchase just approx ~7 BTC , made me smile there

soooo people stack up sell orders deep in the higher price range, and lower must be folks that still are in POW phase and get some cent level rewards which I always found amusing..

update: collecting for 46th master node, almost there short by 2K DNET would purchase remainder but bitterx went to maintenance mode with the wallet which is actually good, bad part is by tomorrow price is going up, soooo need just to be patient and wait for nodes rewards

new upcoming awesome coin

the Gulden Coin: GKWHEPx3rQyPnbgQUSHu8gtgoRCgpqed1j
fredeq
Legendary
*
Offline Offline

Activity: 1442
Merit: 1005


View Profile WWW
August 05, 2016, 08:55:40 AM
 #2960

This explorer is stuck http://darknetexplorer.coin-server.com/
I know that there is another one, but it doesnt have any api for difficulty / blockcount.

https://whattomine.com - Check what to mine Smiley
Pages: « 1 ... 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 [148] 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 ... 525 »
  Print  
 
Jump to:  

Bitcointalk.org is not available or authorized for sale. Do not believe any fake listings.
Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!